<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddColumnPropertyRoomExcludeOccupancyField extends Migration
{
    public function up()
    {
        Schema::table('property_room', function (Blueprint $table) {
            $table->string('exclude_occupancy', 500)->after('max_child')->nullable();
        });
    }


    public function down()
    {
        Schema::table('property_room', function (Blueprint $table) {
            $table->dropColumn('exclude_occupancy');
        });
    }
}
